BODY {
	text-align:center;
	xwidth: 990px;
	margin:0 auto;
    margin-top:4;	
}

all.clsMenuItemNS {
	COLOR: white; FONT: bold 15px Verdana; TEXT-DECORATION: none
}
.clsMenuItemIE {
	COLOR: white; CURSOR: hand; FONT: bold 10px Verdana; TEXT-DECORATION: none
}
a {
	text-decoration: none;
}
A:hover {
	COLOR: #FFFFCC;
	text-decoration: none;
	background-color: #006600;
}
.bigtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}
.enlaces {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	xfont-size: 13px;
	text-decoration: none;
	color: #000099;
	xline-height: 24px;
	xfont-weight: lighter;
}
.diarioti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	text-decoration: none;
}
#diarioti a {
	text-decoration: none;
}	
h2 {
	font: 100%/normal Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #336600;
	text-align: center;
}
.col {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFff;
	text-decoration: none;
}
.cale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.cale2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #008800;
	text-decoration: none;
}
